:Base dmsetup.HLP
1 Om Desktop Messaging-administratorkonfiguration
2 Velkomstvindue=Welcome_window
2 Oversigt over Vælg e-mail-klienttype=Select_Type_of_E_Mail_Client_overview
2 Oversigt over Vælg destinationsmappe=Select_Destination_Folder_overview
2 Vælge placering til bibliotek=Selecting_a_directory_location
2 Oversigt over CallPilot-server-indstillinger=CallPilot_Server_Settings_overview
2 Yderligere indstillinger=Additional_options_overview
2 Oversigt over Konfigurationsinitialisering færdig =Setup_Initialization_Complete_overview
1 Sådan
2 Annullere konfigurationen=Cancel_the_setup
2 Vælge biblioteket, hvor setup.ini-filen skal gemmes=Selecting_a_directory_location

